DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# IncoherentPSF

Generates an incoherent PSF

## SYNOPSIS

`#include "dip_microscopy.h"`

dip_Error dip_IncoherentPSF ( output, xNyquist, amplitude )

## DATA TYPES

Output: sfloat

## FUNCTION

This function generates an incoherent in-focus point spread function of a diffraction limited objective.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `output` | Output Image
`dip_float` | `xNyquist` | Oversampling Factor
`dip_float` | `amplitude` | Amplitude

## LITERATURE

K.R. Castleman, "Digital image processing, second edition", Prentice Hall, Englewood Cliffs, 1996.

## SEE ALSO

`IncoherentOTF`